import request from '../../utils/request'

/**
 * 营收报表
 */
export function getRevenueReportPageList(data) {
    //参数信息AccountType AccountId
    return request({
        url: '/finance/GetRevenueReportPageList',
        method: 'post',
        data
    })
}